function init()
	disabled = false
	body = FindBody("target")
	targetDisabled = LoadSound("error.ogg")
end

function update(dt)
	local b = GetBodyTransform(body)
	local _, d = IsPointInWater(b.pos)
	if d > 2 and not disabled then
		disabled = true
		PlaySound(targetDisabled)
		SetTag(body,"target","disabled")
		SetString("hud.notification", GetTranslatedStringByKey("UI_HUD_NOTE_TARGET_LOST"))
	end
end
